package com.mvc.service.iotcard;

import com.alibaba.fastjson.serializer.PropertyFilter;

// 自定义过滤器，忽略值为 null 的字段
class IgnoreNullValueFilter implements PropertyFilter {
    @Override
    public boolean apply(Object object, String name, Object value) {
        return value != null;
    }
}
